<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11904" pointId="180" subPointId="0" userId="70f84a66-0018-45ef-afd0-5633413b4cde" date="2024-11-25 14:46:24" timeDiffer="0">
  <longitude>0</longitude>
  <latitude>0</latitude>
  <direction>0.0</direction>
  <altitude></altitude>
  <imageName>nor145034_image_p1_k2_2.jpg</imageName>
  <cName>订单页-店铺清晰</cName>
  <address></address>
  <locationDescribe></locationDescribe>
  <currentTime>1732517183878</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241125/1732517183878.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>